body { font-size: 1.6rem }

.search-top { width: 100%; display: flow-root; background-color: #003674; padding: 3rem 0 5rem 0; margin: 0 0 3rem 0; position: fixed; top: 0; left: 0; width: 100%; z-index: 1000; }
	.search-top-inner { width: 100%; position: relative; }
		.logo { text-align: center; color: #fff; line-height: 100%; margin: 0 0 3rem 0; word-break: break-all; }
		.logo a { color: #fff; }
		.logo img { display: inline-block; vertical-align: baseline; margin: 0 0.5rem 0 0; }
		.logo.mob { font-size: 2rem; }
		.logo.pc { display: none; }
		.search-form { width: 100%; text-align: center; display: flex; flex-direction: column; align-items: center; }
			.search-row { display: flex; align-items: center; gap: 1.2rem; }
				.search-box { width: 19rem; }
				.search-box input[type="text"] { width: 19rem; box-sizing: border-box; border: none; outline: none; border-radius: 5rem; padding: 0 2rem; height: 5rem; font-size: 1.8rem; font-weight: 600; background: url('../images/search/btn_search.png') 90% center no-repeat #fff; }
				.search-btn { box-sizing: border-box; border: 2px solid #fff; color: #fff; border-radius: 5rem; font-size: 1.8rem; padding: 0 2rem; height: 5rem; font-weight: 600; transition: 0.3s; }
				.search-btn:hover { background-color: #fff; color: #003674; }
				.re-search-wrap { position: absolute; bottom: -4rem; right: 1rem; }
				.re-search-wrap input[type="checkbox"] { width: 1.6rem; height: 1.6rem; }
				.re-search-check { display: inline-block; color:#fff; }

.search-con { width: 100%; padding: 19.8rem 0 0 0; }
	.search-btn-top { text-align: center; margin: 0 0 1.5rem 0; }
	.detail-search-btn { display: block; text-align: center; padding: 0.5rem 3rem 1rem 3rem; border: 0; border-radius: 0 0 2rem 2rem; background: #013d7d; color: #fff; font-size: 1.8rem; font-weight: 600; cursor: pointer; margin: 0 auto; }
	.detail-search-btn:hover,
	.detail-search-btn:focus { background: #334155; }
	.detail-search-btn:focus { outline: 0.2rem solid #000; outline-offset: 0.2rem; }
	.d_search { width: calc(100% - 2rem); box-sizing: border-box; padding: 3rem 2rem; background-color: #f5f9fe; border-radius: 3rem; margin: 0 1rem 1.5rem 1rem; }
			.d_tit { font-weight: bold; margin: 0 0 1rem 0; font-size: 1.8rem; }
		.d_search1 { margin: 0 0 1rem 0; border-bottom: 1px solid #d9d9da; padding: 0 0 1rem 0; }
		.d_search2 { margin: 0 0 1rem 0; border-bottom: 1px solid #d9d9da; padding: 0 0 1rem 0; }
			.d_con2_1 span { display: inline-block; }
			.d_con2_2 span { display: inline-block; }
			.d_label { width: fit-content; display: block; background-color: #034694; color: #fff; box-sizing: border-box; padding: 0.5rem 1rem; border-radius: 0.5rem; margin: 0 0 1rem 0; }

			.d_label2 { font-weight: bold; width: fit-content; display: block; margin: 0 0 1rem 0; }
			.d_search3 { margin: 0 0 1rem 0; border-bottom: 1px solid #d9d9da; padding: 0 0 1rem 0; }
			.d_search4 .d_tit { padding: 0; }
			.d_search4 { padding: 0; margin: 0; border-bottom: 1px solid #d9d9da; padding: 0 0 1rem 0; display: flow-root; }
			.d_con3 input[type="radio"] { margin: 0 0.5rem 0.5rem 0.3rem; }
			.d_con3 input[type="text"] { margin: 0 0 0.5rem 0; }

	.s_result { width: calc(100% - 2rem); margin: 0 1rem 1.5rem 1rem; }
		.result_t { text-align: center; margin: 0 0 1.5rem 0; }
			.result_t p.rt1 { font-size: 2.2rem; }
			.result_t p.rt1 strong:nth-child(1) { color: #034694; }
			.result_t p.rt1 strong:nth-child(3) { color: #e60012; }
			.result_t p.rt2 { font-size: 1.8rem; color: #505050; }

			.result_anne { width: 100%; background-color: #f7f7f7; border-radius: 2rem; box-sizing: border-box; padding: 2rem; text-align: left; letter-spacing: -0.1rem; }
			.result_anne.zero { margin: 1.5rem auto 0 auto; }
			.result_anne p:nth-child(1) { margin: 0 0 1rem 0; font-size: 1.8rem; font-weight: 600; }
			.result_anne p:nth-child(1):before { content: url('../images/search/icon1.png'); display: inline-block; vertical-align: middle; margin: 0 0.5rem 0 0; }
			.result_anne p:nth-child(2) { margin: 0 0 0.5rem 0; }
			.result_anne p:nth-child(4) { margin: 0 0 1rem 0; font-size: 1.8rem; font-weight: 600; }
			.result_anne p:nth-child(4):before { content: url('../images/search/icon1.png'); display: inline-block; vertical-align: middle; margin: 0 0.5rem 0 0; }
			.result_anne ul { padding: 0; margin: 0 0 2rem 0; line-height: 160%; }
			
		.result_menu { width: 100%; display: flow-root; }
			.result_menu .result_tab { float: left; display: inline-block; width: calc(50% - 0.5rem); box-sizing: border-box; padding: 1rem 1.5rem; border: 1px solid #dadada; border-radius: 1rem; margin: 0 0 1rem 0; transition: 0.2s; }
			.result_menu .result_tab.active { border: 1px solid #034694; }
			.result_menu .result_tab:hover { border: 1px solid #034694; background-color: #5a86ba; color: #fff; }
			.result_menu .result_tab:hover span { color: #fff; }
			.result_menu .result_tab:nth-child(even) { margin: 0 0 1rem 1rem; }
			.result_menu .result_tab strong { display: block; position: relative; margin: 0 0 1rem 0; }
			.result_menu .result_tab strong:after { content: url('../images/search/btn_go.png'); position: absolute; right: 0; top: 0rem; }
			.result_menu .result_tab span { font-weight: 600; color: #00378e; }	

		.s_result_con { width: calc(100% - 2rem); margin: 0 1rem 3rem 1rem; }
			.s_result_tit { width: 100%; display: flow-root; margin: 0 0 1rem 0; padding: 0 0 1rem 0; border-bottom: 1px solid #939393; }
			.s_result_tit h2 { float: left; font-size: 2.5rem; }
			.s_result_tit h2 strong { color: #e60012; }
			.s_result_tit a { float: right; position: relative; padding: 0 2.5rem 0 0; height: 2.2rem; line-height: 2.2rem; top: 0.5rem; }
			.s_result_tit a:after { content: url('../images/search/more.png'); width: 2.2rem; height: 2.2rem; position: absolute; top: 0; right: 0; }

			.s_result_new { width: 100%; margin: 0 0 1rem 0; padding: 0 0 1rem 0; border-bottom: 1px solid #d8d8d8; }
			.s_result_new a { margin: 0 1rem 0 0; }
			.s_result_new a.active { font-weight: bold; color: #0038aa;}
			.s_result_new a.active:before { content: '\2022'; display: inline-block; vertical-align: baseline; margin: 0 0.5rem 0 0; }

			.s_result_con1 { border-bottom: 1px solid #d8d8d8; margin: 0 0 2rem 0; }
			.s_result_con1_1 { width: 100%; padding: 0 0 1rem 0; }
			.s_result_con1_1 a { display: block; width: fit-content; min-height: 2rem; margin: 0 0rem 1rem 0rem; }
			.s_result_con1_1 a:hover { font-weight: bold; border-bottom: 1px solid #333; }
			.s_result_con1_1 a:before { content: url('../images/search/icon_home.png'); display: inline-block; vertical-align: baseline; margin: 0 0.5rem 0 0; }

			.s_result_con2 { border-bottom: 1px solid #d8d8d8; margin: 0 0 2rem 0; }
			.s_result_con2 > a { width: 100%; border-bottom: 1px dashed #d8d8d8; padding: 1rem 0rem; box-sizing: border-box; }
			.s_result_con2 > a:last-child { margin: 0; border: none; }
			.s_result_con2 > a:hover { background-color: #f7f7f7; }
			.s_result_con2_1 { width: 100%; }
			.s_result_con2_1 .con2_tit { font-size: 2rem; font-weight: bold; margin: 0 0 0.5rem 0; }
			.s_result_con2_1 .con2_con { font-size: 1.7rem; margin: 0 0 0.5rem 0; color: #4c4c4c; overflow: hidden; text-overflow: ellipsis; white-space: normal; line-height: 135%; height: 6.5rem; text-align: left; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }
			.s_result_con2_1 .con2_con2 { font-size: 1.7rem; color: #4c4c4c; }
			.s_result_con2_1 .con2_con3 { margin: 1rem 0 0 0; }
			.s_result_con2_1 .con2_con3 { color: #1148af; }
			.s_result_con2_1 .con2_con3:before { content: url('../images/search/icon_home.png'); display: inline-block; vertical-align: baseline; margin: 0 0.5rem 0 0; }

			.s_result_con3 { border-bottom: 1px solid #d8d8d8; margin: 0 0 2rem 0; }
			.s_result_con3 > a { width: 100%; border-bottom: 1px dashed #d8d8d8; padding: 1rem 0rem; box-sizing: border-box; }
			.s_result_con3 > a:last-child { margin: 0; border: none; }
			.s_result_con3 > a:hover { background-color: #f7f7f7; }
			.s_result_con3_1 { width: 100%; }
			.s_result_con3_1 .con3_tit { font-size: 2rem; font-weight: bold; margin: 0 0 0.5rem 0; }
			.s_result_con3_1 .con3_con { font-size: 1.7rem; margin: 0 0 0.5rem 0; color: #4c4c4c; overflow: hidden; text-overflow: ellipsis; white-space: normal; line-height: 135%; height: 6.5rem; text-align: left; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }
			.s_result_con3_1 .con3_con2 { font-size: 1.7rem; color: #4c4c4c; }
			.s_result_con3_1 .con3_con3 { margin: 1rem 0 0 0; }
			.s_result_con3_1 .con3_con3 { color: #1148af; }
			.s_result_con3_1 .con3_con3:before { content: url('../images/search/icon_home.png'); display: inline-block; vertical-align: baseline; margin: 0 0.5rem 0 0; }

			.s_result_con4 { border-bottom: 1px solid #d8d8d8; margin: 0 0 2rem 0; }
			.s_result_con4 > a { width: 100%; border-bottom: 1px dashed #d8d8d8; padding: 2rem 0; box-sizing: border-box; }
			.s_result_con4 > a:last-child { margin: 0; border: none; }
			.s_result_con4 > a:hover { background-color: #f7f7f7; }
			.s_result_con4_1 { width: 100%; }
			.s_result_con4_1 .con4_tit { font-size: 2rem; font-weight: bold; margin: 0 0 0.5rem 0; }
			.s_result_con4_1 table { width:100%; border-collapse:collapse; border-top: 2px solid #11509a; }
			.s_result_con4_1 th { border-bottom: 1px solid #11509a; }
			.s_result_con4_1 td, 
			.s_result_con4_1 th { border:1px solid #d2d2d2; padding: 1rem; font-size: 1.8rem; }

			.s_result_con5 { border-bottom: 1px solid #d8d8d8; margin: 0 0 2rem 0; }
			.s_result_con5 > a { width: 100%; border-bottom: 1px dashed #d8d8d8; padding: 1rem 0rem; box-sizing: border-box; }
			.s_result_con5 > a:last-child { margin: 0; border: none; }
			.s_result_con5 > a:hover { background-color: #f7f7f7; }
			.s_result_con5_1 { width: 100%; }
			.s_result_con5_1 .con5_tit { font-size: 2rem; font-weight: bold; margin: 0 0 0.5rem 0; }
			.s_result_con5_1 .con5_tit:before { content: url('../images/search/icon_file.png'); display: inline-block; vertical-align: middle; margin: 0 0.5rem 0 0; }
			.s_result_con5_1 .con5_con { font-size: 1.7rem; margin: 0 0 0.5rem 0; color: #4c4c4c; overflow: hidden; text-overflow: ellipsis; white-space: normal; line-height: 135%; height: 6.5rem; text-align: left; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }
			.s_result_con5_1 .con5_con2 { font-size: 1.7rem; color: #4c4c4c; }
			.s_result_con5_1 .con5_con3 { margin: 1rem 0 0 0; }
			.s_result_con5_1 .con5_con3 { color: #1148af; }
			.s_result_con5_1 .con5_con3:before { content: url('../images/search/icon_home.png'); display: inline-block; vertical-align: baseline; margin: 0 0.5rem 0 0; }

			.s_result_con6 { border-bottom: 1px solid #d8d8d8; margin: 0 0 2rem 0; }
			.s_result_con6 > a { width: 100%; border-bottom: 1px dashed #d8d8d8; padding: 1rem 0rem; box-sizing: border-box; }
			.s_result_con6 > a:last-child { margin: 0; border: none; }
			.s_result_con6 > a:hover { background-color: #f7f7f7; }
			.s_result_con6_1 { width: 100%; }
			.s_result_con6_1 .con6_tit { font-size: 2rem; font-weight: bold; margin: 0 0 0.5rem 0; }
			.s_result_con6_1 .con6_tit:before { content: url('../images/search/icon_movie.png'); display: inline-block; vertical-align: middle; margin: 0 0.5rem 0 0; }
			.s_result_con6_1 .con6_con { font-size: 1.7rem; margin: 0 0 0.5rem 0; color: #4c4c4c; overflow: hidden; text-overflow: ellipsis; white-space: normal; line-height: 135%; height: 6.5rem; text-align: left; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }
			.s_result_con6_1 .con6_con2 { font-size: 1.7rem; color: #4c4c4c; }
			.s_result_con6_1 .con6_con3 { margin: 1rem 0 0 0; }
			.s_result_con6_1 .con6_con3 { color: #1148af; }
			.s_result_con6_1 .con6_con3:before { content: url('../images/search/icon_home.png'); display: inline-block; vertical-align: baseline; margin: 0 0.5rem 0 0; }

			.s_result_con7 { border-bottom: 1px solid #d8d8d8; margin: 0 0 2rem 0; }
			.s_result_con7_1 { width: 100%; box-sizing: border-box; padding: 0 0rem; }
			.s_result_con7_1 div { margin: 0 0 1rem 0; }
			.s_result_con7_1 span { margin: 0 1rem 0 0; font-weight: bold; }
			.s_result_con7_1 span:nth-child(1):before { content: '\2022'; display: inline-block; vertical-align: baseline; margin: 0 0.5rem 0 0; }
			.s_result_con7_1 .result_btn a { display: inline-block; box-sizing: border-box; border: 1px solid #c1c1c1; border-radius: 0.5rem; padding: 0.5rem 2rem 0.5rem 1rem; background: url('../images/search/btn_go2.png') 90% center no-repeat #f3f3f3; }

		.usm-paging-wrap { margin: 2rem 0; }

	.search-con-right { width: calc(100% - 2rem); margin: 0 1rem; }
		.pop-word { width: 100%; margin: 0 0 3rem 0; }
		.pop-word h2 { font-size: 2rem; margin: 0 0 1rem 0; }
		.pop-word .pop-con { background-color: #f7f7f7; border-radius: 1rem; box-sizing: border-box; padding: 2rem; }
		.pop-word .pop-con .pop-tab { width: 100%; display: flow-root; border-radius: 1rem; margin: 0 0 1.5rem 0; }
		.pop-word .pop-con .pop-tab li { float: left; width: 50%; }
		.pop-word .pop-con .pop-tab li:nth-child(1) a { border-radius: 1rem 0 0 1rem; }
		.pop-word .pop-con .pop-tab li:nth-child(2) a { border-radius: 0 1rem 1rem 0; }
		.pop-word .pop-con .pop-tab li a { background-color: #fff; width: 100%; box-sizing: border-box; text-align: center; font-size: 1.8rem; padding: 1rem 0; }
		.pop-word .pop-con .pop-tab li.active a { background-color: #3E72DE; color: #fff; }
		.pop-word .pop-con .pop-con2 li { margin: 0 0 0.5rem 0; display: flow-root; }
		.pop-word .pop-con .pop-con2 li:last-child { margin: 0; }
		.pop-word .pop-con .pop-con2 li a { width: 100%; }
		.pop-word .pop-con .pop-con2 li a:hover span:nth-child(2) { font-weight: bold; }
		.pop-word .pop-con .pop-con2 li:nth-child(-n+2) span:nth-child(1) { background-color: #034694; }
		.pop-word .pop-con .pop-con2 li span { float: left; display: inline-block; word-break: break-all; }
		.pop-word .pop-con .pop-con2 li span:nth-child(1) { width: 3rem; background-color: #bfbfbf; border-radius: 0.5rem; color: #fff; margin: 0 1rem 0 0; box-sizing: border-box; padding: 0.5rem 0.8rem; text-align: center; }
		.pop-word .pop-con .pop-con2 li span:nth-child(2) { width: calc(100% - 4rem); line-height: 2.9rem; }

		.link-word { width: 100%; margin: 0 0 3rem 0; }
		.link-word h2 { font-size: 2rem; margin: 0 0 1rem 0; }
		.link-word .link-con { background-color: #f7f7f7; border-radius: 1rem; box-sizing: border-box; padding: 2rem; }
		.link-word .link-con li { margin: 0 0 0.5rem 0; display: flow-root; }
		.link-word .link-con li:last-child { margin: 0; }
		.link-word .link-con li:nth-child(-n+2) span:nth-child(1) { background-color: #034694; }
		.link-word .link-con li a:hover span:nth-child(2) { font-weight: bold; }
		.link-word .link-con li span { float: left; display: inline-block; word-break: break-all; }
		.link-word .link-con li span:nth-child(1) { width: 3rem; background-color: #bfbfbf; border-radius: 0.5rem; color: #fff; margin: 0 1rem 0 0; box-sizing: border-box; padding: 0.5rem 0.8rem; text-align: center; }
		.link-word .link-con li span:nth-child(2) { width: calc(100% - 4rem); line-height: 2.9rem; }

		.my-word { width: 100%; margin: 0 0 3rem 0; }
		.my-word h2 { font-size: 2rem; margin: 0 0 1rem 0; }
		.my-word .my-con li { border: 1px solid #bfbfbf; border-radius: 3rem; width: fit-content; margin: 0 0 0.5rem 0; box-sizing: border-box; padding: 0.5rem 2rem; }
		.my-word .my-con li button { font-size: 1.6rem; }
		.my-word .my-con li button:hover { font-weight: bold; border-bottom: 1px solid #333; }
		.my-word .my-con li button:nth-child(1) { margin: 0 0.5rem 0 0; height: 2.4rem; }
		.my-word .my-con li button:nth-child(2) { width: 1.6rem; height: 1.6rem; font-size: 1.6rem; line-height: 1.6rem; }
		.my-word .recent-delete { font-size: 1.6rem; }
		.my-word .recent-delete-all { background-color: #666666; border: 1px solid #666666; border-radius: 3rem; width: fit-content; box-sizing: border-box; padding: 0.5rem 2rem; color: #fff; font-size: 1.6rem; transition: 0.2s; }
		.my-word .recent-delete-all:hover { background-color: #fff; color: #666; }

.footer { background-color: #f9f9f9; padding: 5rem 0; text-align: center; }

@media (min-width:769px) and (max-width:1023px){
	.logo.mob { display: none; }
	.logo.pc { display: block; }
	.search-con { padding: 20rem 0 0 0; }
	.result_menu .result_tab { width: calc(25% - 0.8rem); }
	.result_menu .result_tab:nth-child(2) { margin: 0 0 1rem 1rem; }
	.result_menu .result_tab:nth-child(3) { margin: 0 0 1rem 1rem; }
	.result_menu .result_tab:nth-child(4) { margin: 0 0 1rem 1rem; }
	.result_menu .result_tab:nth-child(6) { margin: 0 0 0rem 1rem; }
	.result_menu .result_tab:nth-child(7) { margin: 0 0 0rem 1rem; }
	.result_menu .result_tab:nth-child(8) { margin: 0 0 0rem 1rem; }
	
	.search-con-right { display: flow-root; }
	.pop-word { float: left; width: calc(50% - 1rem); margin: 0 2rem 0 0; }
	.link-word { float: left; width: calc(50% - 1rem); }
	.my-word { clear: both; float: left; margin: 3rem 0; }
}
/* PC용 CSS */
@media all and (min-width:1024px){
.search-top { background: url('../images/search/top_bg.jpg') top center no-repeat; height: 20rem; box-sizing: border-box; padding: 2rem 0 0 0; margin: 0 0 3.5rem 0; }
	.logo.mob { display: none; }
	.logo.pc { display: block; font-size: 3.2rem; }
	.search-top-inner { width: 140rem; margin: 0 auto; }
			.search-box { width: 70rem; }
			.search-box input[type="text"] { width: 70rem; background-position: 97% center; }
			.search-btn { width: 12rem; }
			.re-search-wrap { bottom: -4rem; right: 30rem; }
			
	.search-con { width: 140rem; margin: 0 auto; display: flow-root; padding: 20rem 0 0 0; }
		.search-con-left { float: left; width: 108rem; margin: 0 6rem 6rem 0; }
			.d_search { width: 100%; padding: 3rem 4rem; display: flow-root; margin: 0 0 1.5rem 0; }
				.d_search1 { display: flow-root; }
				.d_tit { float: left; width: 20rem; margin: 0; text-align: center; padding: 0.5rem 0 0 0; }
				.d_con { float: left; width: auto; }
				.d_search2 { display: flow-root; }
				.d_con2 { float: left; width: 80rem; }
				.d_search3 { display: flow-root; }
				.d_search3 .d_tit { padding: 0.8rem 0 0 0; }
				.d_con3 { float: left; width: 80rem; }
				.d_con3 input[type="radio"] { margin: 0 0.5rem 0 0.3rem; }
				.d_con3 input[type="text"] { margin: 0; width: 11rem; }
				.d_label2 { display: inline-block; width: 10rem; text-align: center; margin: 0; }
	
			.s_result { width: 100%; margin: 0 0 3rem 0; }
				.result_t p.rt1 { font-size: 3rem; }
				.result_t p.rt2 { font-size: 2rem; color: #505050; }
				.result_anne { padding: 3rem 3rem; letter-spacing: normal; }
				.result_anne p:nth-child(2) { padding: 0 0 0 2.5rem; }
				.result_anne ul { padding: 0 0 0 2.5rem; }
				.result_anne p:nth-child(5) { padding: 0 0 0 2.5rem; }
				.result_menu .result_tab { width: calc(12.5% - 0.9rem); margin: 0 1rem 0 0; padding: 2rem; }
				.result_menu .result_tab:nth-child(even) { margin: 0 1rem 0 0; }
				.result_menu .result_tab:last-child { margin: 0; }
	
			.s_result_con { width: 100%; margin: 0; }

			.s_result_con1_1 a { margin: 0 2rem 1rem 2rem; }
			.s_result_con2 > a { padding: 1rem 2rem; }
			.s_result_con3 > a { padding: 1rem 2rem; }
			.s_result_con4 > a { padding: 1rem 2rem; }
			.s_result_con5 > a { padding: 1rem 2rem; }
			.s_result_con6 > a { padding: 1rem 2rem; }
		
		.search-con-right { float: right; width: 26rem; margin: 0; }

}